/*--------------------------------------------------------------
Breadcrumbs
--------------------------------------------------------------*/
.woocommerce .woocommerce-breadcrumb {
	margin: 0 0 30px;
	text-align: center;
	font-size: 16px;
}

.woocommerce .woocommerce-breadcrumb a {
	color: #000;
}

.woocommerce .woocommerce-breadcrumb a:hover {
	color: #A44CC0;
}




/*--------------------------------------------------------------
Messages
--------------------------------------------------------------*/
.woocommerce-error, .woocommerce-info, .woocommerce-message {
	padding: 10px 20px !important;
	margin: 0 0 30px !important;
	background: none;
	color: #555;
	line-height: 30px;
}

.woocommerce-error:before, .woocommerce-info:before, .woocommerce-message:before {
	display: none;
}

.woocommerce .woocommerce-error a.button, .woocommerce .woocommerce-info a.button, .woocommerce .woocommerce-message a.button {
	padding: 8px 10px;
	font-size: 14px;
	font-weight: 400;
}

.woocommerce-error {
	border-color: #D8000C;
	color: #D8000C;
	background: #FFBABA;
}

.woocommerce-info {
	border-color: #00529B;
	color: #00529B;
	background: #BDE5F8;
}

.woocommerce-message {
	border-color: #4F8A10;
	color: #4F8A10;
	background: #DFF2BF;
}





/*--------------------------------------------------------------
Ordering
--------------------------------------------------------------*/
.woocommerce .woocommerce-ordering, .woocommerce .woocommerce-result-count {
	display: none;
}





/*--------------------------------------------------------------
My Account
--------------------------------------------------------------*/
.woocommerce .woocommerce-MyAccount-navigation {
	margin-bottom: 20px;
}

.woocommerce .woocommerce-MyAccount-navigation ul {
	list-style: none;
	margin: 0;
}

.woocommerce .woocommerce-MyAccount-navigation ul li a {
	display: block;
	background: #555;
	color: #fff;
	padding: 10px 20px 10px 40px;
	margin: 2px 0;
}

.woocommerce .woocommerce-MyAccount-navigation ul li a:hover {
	background: #8D38C9;
}

.woocommerce .woocommerce-MyAccount-navigation ul li.is-active a {
	background: #8D38C9;
}





/*--------------------------------------------------------------
Products Grid
--------------------------------------------------------------*/
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
	text-align: center;
}

.woocommerce.product-columns-2 ul.products li.product,.woocommerce-page.product-columns-2 ul.products li.product {
	width: 48%;
}

.woocommerce.product-columns-3 ul.products li.product,.woocommerce-page.product-columns-3 ul.products li.product{
	width: 30.75%;
}

.woocommerce.product-columns-5 ul.products li.product,.woocommerce-page.product-columns-5 ul.products li.product{
	width: 16.9%;
}

.woocommerce ul.products li.product a img {
	margin-bottom: 10px;
}

.woocommerce ul.products li.product h3 {
	padding: 0;
	font-size: 16px;
}

.woocommerce ul.products li.product .price {
	color: #8D38C9;
	font-weight: 400;
	font-size: 16px;
	margin: 0;
	font-weight: 700;
}

.woocommerce ul.products li.product .button {
	display: none;
}

@media screen and (max-width: 768px) {
	.woocommerce.product-columns-2 ul.products li.product,
	.woocommerce-page.product-columns-2 ul.products li.product {
		width: 100%;
		float: none;
	}
	.woocommerce.product-columns-3 ul.products li.product,
	.woocommerce-page.product-columns-3 ul.products li.product {
		width: 48%;
	}
	.woocommerce ul.products li.product h3 {
		font-size: 18px;
	}

}





/*--------------------------------------------------------------
Single Product
--------------------------------------------------------------*/
div.pp_woocommerce div.ppt {
	display: none !important;
}

.woocommerce div.product .product_title {
	text-align: left;
	margin: 0;
}

.woocommerce div.product p.price, .woocommerce div.product span.price {
	color: #A44CC0;
	font-weight: 700;
	margin-bottom: 30px;
	font-size: 18px;
}

.woocommerce .quantity .qty {
	height: 50px;
	padding: 0 0 0 10px;
}

.woocommerce div.product form.cart, .woocommerce div.product p.cart {
	margin: 25px 0 0;
}

.woocommerce div.product form.cart .variations {
	margin-bottom: 30px;
}

.woocommerce div.product form.cart .variations td, .woocommerce div.product form.cart .variations th {
	padding: 5px 0;
	line-height: 1;
	vertical-align: middle;
}

.woocommerce div.product form.cart .variations td.label {
	padding-right: 0;
}

.woocommerce div.product form.cart .variations select {
	margin: 0;
}

.woocommerce div.product form.cart .reset_variations {
	display: none !important;
}

.woocommerce div.product p.stock {
	display: none;
}

.woocommerce div.product .sku_wrapper {
	display: none;
}

.woocommerce div.product .woocommerce-tabs ul.tabs {
	display: none;
}





/*--------------------------------------------------------------
Cart
--------------------------------------------------------------*/
.woocommerce table.shop_table {
	border: 1px solid #ccc;
	border-radius: 0;
	margin-bottom: 30px;
}

.woocommerce table.shop_table th {
	text-transform: uppercase;
}

.woocommerce table.shop_table td {
	border-top: 1px solid #ccc;
}

.woocommerce #content table.cart td.actions .input-text, .woocommerce table.cart td.actions .input-text, .woocommerce-page #content table.cart td.actions .input-text, .woocommerce-page table.cart td.actions .input-text {
	width: 150px;
}

.woocommerce-cart table.cart td.actions .coupon .input-text {
	border: 1px solid #ccc;
	padding: 10px;
	line-height: 1.5;
}

.woocommerce-cart table.cart input {
	line-height: 1.5;
}

.woocommerce-cart .cart-collaterals .cart_totals tr td, .woocommerce-cart .cart-collaterals .cart_totals tr th {
	border-top: 1px solid #ccc;
}

.woocommerce-cart .cart-collaterals .cart_totals table {
	margin-bottom: 30px;
}

.woocommerce-cart .wc-proceed-to-checkout {
	text-align: right;
	padding: 0;
}

.woocommerce-cart .wc-proceed-to-checkout a.checkout-button {
	margin: 0;
}





/*--------------------------------------------------------------
Checkout
--------------------------------------------------------------*/
.woocommerce table.shop_table tbody th, .woocommerce table.shop_table tfoot td, .woocommerce table.shop_table tfoot th {
	border-top: 1px solid #ccc;
}

#add_payment_method #payment, .woocommerce-checkout #payment {
	background: #f9f9f9;
	border-radius: 0;
}

#add_payment_method #payment ul.payment_methods, .woocommerce-checkout #payment ul.payment_methods {
	border-bottom: 1px solid #ccc;
	padding: 20px;
}

#add_payment_method #payment div.payment_box, .woocommerce-checkout #payment div.payment_box {
	background: #ccc;
	margin: 10px 0;
	border-radius: 0;
	color: #555;
	padding: 10px;
}

#add_payment_method #payment div.payment_box:before, .woocommerce-checkout #payment div.payment_box:before {
	border: 1em solid #ccc;
	border-right-color: transparent;
	border-left-color: transparent;
	border-top-color: transparent;
}

#add_payment_method #payment div.form-row, .woocommerce-checkout #payment div.form-row {
	padding: 20px;
	margin: 0;
}